﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-6D: (1 year) VER /5320A
DATE:                  2019-03-12 09:39:27
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26677 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       349
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-6D
#      Instruction Manual
#      Electrical Specifications
#      Rel. EN 1.01 26/09/2003
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                                     V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.006  RSLT         =
  1.007  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.008  RSLT         =
  1.009  TARGET       -p
  1.010  DISP         [32]                     WARNING!
  1.010  DISP
  1.010  DISP         Pushing the TEST button produces a potentially dangerous
  1.010  DISP         voltage at the UUT output terminals when the UUT is in
  1.010  DISP         the MOhm function.

  1.011  RSLT         =
  1.012  RSLT         =50 V Test Voltage
  1.013  RSLT         =
  1.014  HEAD         MEG OHM MEASUREMENT ACCURACY(50 V):{ 20 MOhm Range}
  1.015  TARGET       -p
  1.016  DISP         Connect the 9100 to the UUT as follows:
  1.016  DISP
  1.016  DISP         [32] 5320A OUTPUT V HI  <=====> UUT +
  1.016  DISP         [32] 5320A OUTPUT V LO  <=====> UUT -
  1.017  DISP         Turn the UUT Rotary switch to MOhm.
  1.017  DISP
  1.017  DISP         Press the Un key to to select 50 V test voltage.
  1.017  DISP         [32] Confirm selection on LCD display.
  1.018  DISP         Select the AUTO Test Mode by means of the FUNC key.
  1.019  5320         Mode = HR; +Resistance = 18 MOhm; TestVoltage = 50 V
  1.020  TARGET       -m
  1.021  MATH         SAFEON("UUT", "50 V", "")
  1.022  DISP         Press the GO key, the UUT effects the measurement ending
  1.022  DISP         when the measured value is stable.
  1.022  DISP
  1.022  DISP         Press ADVANCE when the UUT emits a double sound signal.
  1.023  MATH         SAFEOFF("UUT")
  1.024  MEMI         Enter UUT reading in megohms:
  1.025  MEMCX  20    18.00MZ        2% 0.02U

  2.001  HEAD         MEG OHM MEASUREMENT ACCURACY(50 V):{ 50 MOhm Range}
  2.002  TARGET       -p
  2.003  5320         Mode = HR; +Resistance = 48 MOhm; TestVoltage = 50 V
  2.004  TARGET       -m
  2.005  MATH         SAFEON("UUT", "50 V", "")
  2.006  DISP         Press the GO key, the UUT effects the measurement ending
  2.006  DISP         when the measured value is stable.
  2.006  DISP
  2.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  2.007  MATH         SAFEOFF("UUT")
  2.008  MEMI         Enter UUT reading in megohms:
  2.009  MEMCX  50    48.0MZ         2% 0.2U

  3.001  HEAD         MEG OHM MEASUREMENT ACCURACY(50 V):{ 100 MOhm Range}
  3.002  TARGET       -p
  3.003  5320         Mode = HR; +Resistance = 95 MOhm; TestVoltage = 50 V
  3.004  TARGET       -m
  3.005  MATH         SAFEON("UUT", "50 V", "")
  3.006  DISP         Press the GO key, the UUT effects the measurement ending
  3.006  DISP         when the measured value is stable.
  3.006  DISP
  3.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  3.007  MATH         SAFEOFF("UUT")
  3.008  MEMI         Enter UUT reading in megohms:
  3.009  MEMCX  100   95.0MZ         5% 0.2U

  4.001  RSLT         =
  4.002  RSLT         =100 V Test Voltage
  4.003  RSLT         =
  4.004  HEAD         MEG OHM MEASUREMENT ACCURACY(100 V):{ 20 MOhm Range}
  4.005  TARGET       -p
  4.006  DISP         Press the Un key to to select 100 V test voltage.
  4.006  DISP         [32] Confirm selection on LCD display.
  4.007  5320         Mode = HR; +Resistance = 19 MOhm; TestVoltage = 100 V
  4.008  TARGET       -m
  4.009  MATH         SAFEON("UUT", "100 V", "")
  4.010  DISP         Press the GO key, the UUT effects the measurement ending
  4.010  DISP         when the measured value is stable.
  4.010  DISP
  4.010  DISP         Press ADVANCE when the UUT emits a double sound signal.
  4.011  MATH         SAFEOFF("UUT")
  4.012  MEMI         Enter UUT reading in megohms:
  4.013  MEMCX  20    19.00MZ        2% 0.02U

  5.001  HEAD         MEG OHM MEASUREMENT ACCURACY(100 V):{ 100 MOhm Range}
  5.002  TARGET       -p
  5.003  5320         Mode = HR; +Resistance = 95 MOhm; TestVoltage = 100 V
  5.004  TARGET       -m
  5.005  MATH         SAFEON("UUT", "100 V", "")
  5.006  DISP         Press the GO key, the UUT effects the measurement ending
  5.006  DISP         when the measured value is stable.
  5.006  DISP
  5.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  5.007  MATH         SAFEOFF("UUT")
  5.008  MEMI         Enter UUT reading in megohms:
  5.009  MEMCX  100   95.0MZ         2% 0.2U

  6.001  HEAD         MEG OHM MEASUREMENT ACCURACY(100 V):{ 200 MOhm Range}
  6.002  TARGET       -p
  6.003  5320         Mode = HR; +Resistance = 190 MOhm; TestVoltage = 100 V
  6.004  TARGET       -m
  6.005  MATH         SAFEON("UUT", "100 V", "")
  6.006  DISP         Press the GO key, the UUT effects the measurement ending
  6.006  DISP         when the measured value is stable.
  6.006  DISP
  6.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  6.007  MATH         SAFEOFF("UUT")
  6.008  MEMI         Enter UUT reading in megohms:
  6.009  MEMCX  200   190.0MZ        5% 0.2U

  7.001  RSLT         =
  7.002  RSLT         =250 V Test Voltage
  7.003  RSLT         =
  7.004  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 20 MOhm Range}
  7.005  TARGET       -p
  7.006  DISP         Press the Un key to to select 250 V test voltage.
  7.006  DISP         [32] confirm selection on LCD display.
  7.007  5320         Mode = HR; +Resistance = 19 MOhm; TestVoltage = 250 V
  7.008  TARGET       -m
  7.009  MATH         SAFEON("UUT", "250 V", "")
  7.010  DISP         Press the GO key, the UUT effects the measurement ending
  7.010  DISP         when the measured value is stable.
  7.010  DISP
  7.010  DISP         Press ADVANCE when the UUT emits a double sound signal.
  7.011  MATH         SAFEOFF("UUT")
  7.012  MEMI         Enter UUT reading in megohms:
  7.013  MEMCX  20    19.00MZ        2% 0.02U

  8.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 200 MOhm Range}
  8.002  TARGET       -p
  8.003  5320         Mode = HR; +Resistance = 190 MOhm; TestVoltage = 250 V
  8.004  TARGET       -m
  8.005  MATH         SAFEON("UUT", "250 V", "")
  8.006  DISP         Press the GO key, the UUT effects the measurement ending
  8.006  DISP         when the measured value is stable.
  8.006  DISP
  8.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  8.007  MATH         SAFEOFF("UUT")
  8.008  MEMI         Enter UUT reading in megohms:
  8.009  MEMCX  200   190.0MZ        2% 2U

  9.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 249 MOhm Range}
  9.002  TARGET       -p
  9.003  5320         Mode = HR; +Resistance = 235 MOhm; TestVoltage = 250 V
  9.004  TARGET       -m
  9.005  MATH         SAFEON("UUT", "250 V", "")
  9.006  DISP         Press the GO key, the UUT effects the measurement ending
  9.006  DISP         when the measured value is stable.
  9.006  DISP
  9.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
  9.007  MATH         SAFEOFF("UUT")
  9.008  MEMI         Enter UUT reading in megohms:
  9.009  MEMCX  249   235MZ          2% 2U

 10.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 500 MOhm Range}
 10.002  TARGET       -p
 10.003  5320         Mode = HR; +Resistance = 475 MOhm; TestVoltage = 250 V
 10.004  TARGET       -m
 10.005  MATH         SAFEON("UUT", "250 V", "")
 10.006  TARGET       -m
 10.007  DISP         Press the GO key, the UUT effects the measurement ending
 10.007  DISP         when the measured value is stable.
 10.007  DISP
 10.007  DISP         Press ADVANCE when the UUT emits a double sound signal.
 10.008  MATH         SAFEOFF("UUT")
 10.009  MEMI         Enter UUT reading in megohms:
 10.010  MEMCX  500   475MZ          5% 2U

 11.001  RSLT         =
 11.002  RSLT         =500 V Test Voltage
 11.003  RSLT         =
 11.004  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 20 MOhm Range}
 11.005  TARGET       -p
 11.006  DISP         Press the Un key to to select 500 V test voltage.
 11.006  DISP         [32] confirm selection on LCD display.
 11.007  5320         Mode = HR; +Resistance = 19 MOhm; TestVoltage = 500 V
 11.008  TARGET       -m
 11.009  MATH         SAFEON("UUT", "500 V", "")
 11.010  DISP         Press the GO key, the UUT effects the measurement ending
 11.010  DISP         when the measured value is stable.
 11.010  DISP
 11.010  DISP         Press ADVANCE when the UUT emits a double sound signal.
 11.011  MATH         SAFEOFF("UUT")
 11.012  MEMI         Enter UUT reading in megohms:
 11.013  MEMCX  20    19.00MZ        3% 0.02U

 12.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 200 MOhm Range}
 12.002  TARGET       -p
 12.003  5320         Mode = HR; +Resistance = 190 MOhm; TestVoltage = 500 V
 12.004  TARGET       -m
 12.005  MATH         SAFEON("UUT", "500 V", "")
 12.006  DISP         Press the GO key, the UUT effects the measurement ending
 12.006  DISP         when the measured value is stable.
 12.006  DISP
 12.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 12.007  MATH         SAFEOFF("UUT")
 12.008  MEMI         Enter UUT reading in megohms:
 12.009  MEMCX  200   190.0MZ        2% 0.2U

 13.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 500 MOhm Range}
 13.002  TARGET       -p
 13.003  5320         Mode = HR; +Resistance = 475 MOhm; TestVoltage = 500 V
 13.004  TARGET       -m
 13.005  MATH         SAFEON("UUT", "500 V", "")
 13.006  TARGET       -m
 13.007  DISP         Press the GO key, the UUT effects the measurement ending
 13.007  DISP         when the measured value is stable.
 13.007  DISP
 13.007  DISP         Press ADVANCE when the UUT emits a double sound signal.
 13.008  MATH         SAFEOFF("UUT")
 13.009  MEMI         Enter UUT reading in megohms:
 13.010  MEMCX  500   475MZ          2% 2U

 14.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 1000 MOhm Range}
 14.002  TARGET       -p
 14.003  5320         Mode = HR; +Resistance = 950 MOhm; TestVoltage = 500 V
 14.004  TARGET       -m
 14.005  MATH         SAFEON("UUT", "500 V", "")
 14.006  DISP         Press the GO key, the UUT effects the measurement ending
 14.006  DISP         when the measured value is stable.
 14.006  DISP
 14.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 14.007  MATH         SAFEOFF("UUT")
 14.008  MEMI         Enter UUT reading in megohms:
 14.009  MEMCX  1000  950MZ          5% 2U

 15.001  RSLT         =
 15.002  RSLT         =1000 V Test Voltage
 15.003  RSLT         =
 15.004  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 20 MOhm Range}
 15.005  TARGET       -p
 15.006  DISP         Press the Un key to to select 1000 V test voltage.
 15.006  DISP         [32] confirm selection on LCD display.
 15.007  5320         Mode = HR; +Resistance = 19 MOhm; TestVoltage = 1000 V
 15.008  TARGET       -m
 15.009  MATH         SAFEON("UUT", "1000 V", "")
 15.010  DISP         Press the GO key, the UUT effects the measurement ending
 15.010  DISP         when the measured value is stable.
 15.010  DISP
 15.010  DISP         Press ADVANCE when the UUT emits a double sound signal.
 15.011  MATH         SAFEOFF("UUT")
 15.012  MEMI         Enter UUT reading in megohms:
 15.013  MEMCX  20    19.00MZ        2% 0.02U

 16.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 200 MOhm Range}
 16.002  TARGET       -p
 16.003  5320         Mode = HR; +Resistance = 190 MOhm; TestVoltage = 1000 V
 16.004  TARGET       -m
 16.005  MATH         SAFEON("UUT", "1000 V", "")
 16.006  DISP         Press the GO key, the UUT effects the measurement ending
 16.006  DISP         when the measured value is stable.
 16.006  DISP
 16.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 16.007  MATH         SAFEOFF("UUT")
 16.008  MEMI         Enter UUT reading in megohms:
 16.009  MEMCX  200   190.0MZ        2% 0.2U

 17.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 1000 MOhm Range}
 17.002  TARGET       -p
 17.003  5320         Mode = HR; +Resistance = 950 MOhm; TestVoltage = 1000 V
 17.004  TARGET       -m
 17.005  MATH         SAFEON("UUT", "1000 V", "")
 17.006  DISP         Press the GO key, the UUT effects the measurement ending
 17.006  DISP         when the measured value is stable.
 17.006  DISP
 17.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 17.007  MATH         SAFEOFF("UUT")
 17.008  MEMI         Enter UUT reading in megohms:
 17.009  MEMCX  1000  950MZ          2% 2U

 18.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 2000 MOhm Range}
 18.002  TARGET       -p
 18.003  5320         Mode = HR; +Resistance = 1900 MOhm; TestVoltage = 1000 V
 18.004  TARGET       -m
 18.005  MATH         SAFEON("UUT", "1000 V", "")

 18.006  DISP         Press the GO key, the UUT effects the measurement ending
 18.006  DISP         when the measured value is stable.
 18.006  DISP
 18.006  DISP         Press ADVANCE when the UUT emits a double sound signal.
 18.007  MATH         SAFEOFF("UUT")
 18.008  MEMI         Enter UUT reading in megohms:
 18.009  MEMCX  2000  1900MZ         5% 2U

 19.001  DISP         Remove all Connections.

 19.002  RSLT         =
 19.003  HEAD         {RESISTANCE MEASUREMENT ACCURACY}
 19.004  RSLT         =
 19.005  HEAD         RESISTANCE MEASUREMENT ACCURACY:{ 20 Ohm Range}
 19.006  TARGET       -p
 19.007  DISP         Connect the 5320A to the UUT as follows:
 19.007  DISP
 19.007  DISP         [32] 5320A OUTPUT LoOhm HI <===========> UUT +
 19.007  DISP         [32] 5320A OUTPUT LoOhm LO <===========> UUT -
 19.007  DISP         [32] 5320A OUTPUT LoOhm-SENSE HI <=====> UUT +
 19.007  DISP         [32] 5320A OUTPUT LoOhm-SENSE LO <=====> UUT -
 19.008  DISP         Turn the UUT Rotary switch to Low Ohm.
 19.008  DISP
 19.008  DISP         Select the AUTO mode by means of the FUNC key.
 19.009  TARGET       -m
 19.010  5320         Mode = LR; +Resistance = 18 Ohms; Sense = 4W
 19.011  DISP         Press the GO key, the UUT effects the measurement ending
 19.011  DISP         when the measured value is stable.
 19.011  DISP
 19.011  DISP         Press ADVANCE when the UUT emits a double sound signal.
 19.012  MEMI         Enter UUT reading in ohms:
 19.013  MEMCX  20    18.00Z         2% 0.02U      2W

 20.001  HEAD
 20.002  END
